
stations: 
  - Achim (n3600180679)
  - Bad Zwischenahn (n99707282)
  - Baden (Kr Verden) (n2576177621)
  - Barrien (n277361622)
  - Bassum (n5809191172)
  - Berne (n148954098)
  - Bookholzberg (n268436273)
  - Brake (Unterweser) (n268642884)
  - Bramstedt (b Syke) (n473099070)
  - Bremen Hauptbahnhof (n8041901931)
  - Bremen Mühlenstraße (n2563849452)
  - Bremen Neustadt (n26496854)
  - Bremen Turnerstraße (n1415886487)
  - Bremen-Aumund (n257290391)
  - Bremen-Blumenthal (n610645730)
  - Bremen-Burg (n610585788)
  - Bremen-Farge (n345000935)
  - Bremen-Hemelingen (n24965627)
  - Bremen-Kreinsloger (n257290384)
  - Bremen-Lesum (n2568003871)
  - Bremen-Mahndorf (n1703353815)
  - Bremen-Oslebshausen (n25587943)
  - Bremen-Schönebeck (n2568003885)
  - Bremen-Sebaldsbrück (n30007104)
  - Bremen-St. Magnus (n1909867631)
  - Bremen-Vegesack (n5808908194)
  - Bremen-Walle (n347468710)
  - Bremerhaven Hauptbahnhof (n26562398)
  - Bremerhaven-Lehe (n2574919478)
  - Bremerhaven-Wulsdorf (n1853304914)
  - Delmenhorst (n26490141)
  - Dreye (n2563849473)
  - Elsfleth (n307856927)
  - Etelsen (n347475456)
  - Heidkrug (n3710927131)
  - Hoykenkamp (n270729246)
  - Hude (n1347965940)
  - Jaderberg (n7606645162)
  - Kirchhammelwarden (n2563357340)
  - Kirchweyhe (n3536940451)
  - Kleinensiel (n307849375)
  - Klinikum Bremen-Nord/Beckedorf (n5808878459)
  - Langwedel (n347475804)
  - Loxstedt (w251242791)
  - Lunestedt (n5806556637)
  - Lübberstedt (n26025172)
  - Nordenham (n307623233)
  - Oldenburg (Oldb) Hbf (n91753264)
  - Oldenburg-Wechloy (n3226281803)
  - Oldenbüttel (n5808870115)
  - Osterholz-Scharmbeck (n2688800382)
  - Rastede (n27394797)
  - Ritterhude (n29774619)
  - Rodenkirchen (Oldb) (n307849376)
  - Sande (n27394918)
  - Schierbrok (n27394018)
  - Stubben (n5808872368)
  - Syke (n29976784)
  - Twistringen (n376015408)
  - Varel (Oldb) (n27394802)
  - Verden (Aller) (n25268471)
  - Wilhelmshaven (n3651062450)
  - Wüsting (n304103356)

transfers: 

routes: 
  - 
    type: train
    ref: RS1
    name: 'RS1: Bremen <=> Verden'
    colour: '#0000ee'
    station_count: 22
    stations: 
      - Bremen Hauptbahnhof
      - Bahnhof Walle
      - Bremen-Oslebshausen
      - Bahnhof Burg
      - Bremen-Lesum
      - Bremen-St. Magnus
      - Bremen-Schönebeck
      - Vegesack
      - Bf Sebaldsbrück
      - Bf Mahndorf
      - Achim
      - Baden (Kr Verden)
      - Etelsen
      - Langwedel
      - Verden (Aller)
      - Bremen-Aumund
      - Klinikum Bremen-Nord
      - Bremen-Blumenthal
      - Bremen Mühlenstraße
      - Bremen-Kreinsloger
      - Bremen Turnerstraße
      - Bremen Farge

    itineraries: 
      r77366: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Walle (n347468710)
        - Bremen-Oslebshausen (n25587943)
        - Bremen-Burg (n610585788)
        - Bremen-Lesum (n2568003871)
        - Bremen-St. Magnus (n1909867631)
        - Bremen-Schönebeck (n2568003885)
        - Bremen-Vegesack (n5808908194)

      r79130: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Sebaldsbrück (n30007104)
        - Bremen-Mahndorf (n1703353815)
        - Achim (n3600180679)
        - Baden (Kr Verden) (n2576177621)
        - Etelsen (n347475456)
        - Langwedel (n347475804)
        - Verden (Aller) (n25268471)

      r3373529: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Walle (n347468710)
        - Bremen-Oslebshausen (n25587943)
        - Bremen-Burg (n610585788)
        - Bremen-Lesum (n2568003871)
        - Bremen-St. Magnus (n1909867631)
        - Bremen-Schönebeck (n2568003885)
        - Bremen-Vegesack (n5808908194)
        - Bremen-Aumund (n257290391)
        - Klinikum Bremen-Nord/Beckedorf (n5808878459)
        - Bremen-Blumenthal (n610645730)
        - Bremen Mühlenstraße (n2563849452)
        - Bremen-Kreinsloger (n257290384)
        - Bremen Turnerstraße (n1415886487)
        - Bremen-Farge (n345000935)

      r3373530: 
        - Bremen-Vegesack (n5808908194)
        - Bremen-Schönebeck (n2568003885)
        - Bremen-St. Magnus (n1909867631)
        - Bremen-Lesum (n2568003871)
        - Bremen-Burg (n610585788)
        - Bremen-Oslebshausen (n25587943)
        - Bremen-Walle (n347468710)
        - Bremen Hauptbahnhof (n8041901931)

      r3422654: 
        - Bremen-Farge (n345000935)
        - Bremen Turnerstraße (n1415886487)
        - Bremen-Kreinsloger (n257290384)
        - Bremen Mühlenstraße (n2563849452)
        - Bremen-Blumenthal (n610645730)
        - Klinikum Bremen-Nord/Beckedorf (n5808878459)
        - Bremen-Aumund (n257290391)
        - Bremen-Vegesack (n5808908194)
        - Bremen-Schönebeck (n2568003885)
        - Bremen-St. Magnus (n1909867631)
        - Bremen-Lesum (n2568003871)
        - Bremen-Burg (n610585788)
        - Bremen-Oslebshausen (n25587943)
        - Bremen-Walle (n347468710)
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Sebaldsbrück (n30007104)
        - Bremen-Mahndorf (n1703353815)
        - Achim (n3600180679)
        - Baden (Kr Verden) (n2576177621)
        - Etelsen (n347475456)
        - Langwedel (n347475804)
        - Verden (Aller) (n25268471)

      r3422655: 
        - Verden (Aller) (n25268471)
        - Langwedel (n347475804)
        - Etelsen (n347475456)
        - Baden (Kr Verden) (n2576177621)
        - Achim (n3600180679)
        - Bremen-Mahndorf (n1703353815)
        - Bremen-Sebaldsbrück (n30007104)
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Walle (n347468710)
        - Bremen-Oslebshausen (n25587943)
        - Bremen-Burg (n610585788)
        - Bremen-Lesum (n2568003871)
        - Bremen-St. Magnus (n1909867631)
        - Bremen-Schönebeck (n2568003885)
        - Bremen-Vegesack (n5808908194)
        - Bremen-Aumund (n257290391)
        - Klinikum Bremen-Nord/Beckedorf (n5808878459)
        - Bremen-Blumenthal (n610645730)
        - Bremen Mühlenstraße (n2563849452)
        - Bremen-Kreinsloger (n257290384)
        - Bremen Turnerstraße (n1415886487)
        - Bremen-Farge (n345000935)

      r18459900: 
        - Verden (Aller) (n25268471)
        - Langwedel (n347475804)
        - Etelsen (n347475456)
        - Baden (Kr Verden) (n2576177621)
        - Achim (n3600180679)
        - Bremen-Mahndorf (n1703353815)
        - Bremen-Sebaldsbrück (n30007104)
        - Bremen Hauptbahnhof (n8041901931)

      r18459901: 
        - Bremen-Farge (n345000935)
        - Bremen Turnerstraße (n1415886487)
        - Bremen-Kreinsloger (n257290384)
        - Bremen Mühlenstraße (n2563849452)
        - Bremen-Blumenthal (n610645730)
        - Klinikum Bremen-Nord/Beckedorf (n5808878459)
        - Bremen-Aumund (n257290391)
        - Bremen-Vegesack (n5808908194)
        - Bremen-Schönebeck (n2568003885)
        - Bremen-St. Magnus (n1909867631)
        - Bremen-Lesum (n2568003871)
        - Bremen-Burg (n610585788)
        - Bremen-Oslebshausen (n25587943)
        - Bremen-Walle (n347468710)
        - Bremen Hauptbahnhof (n8041901931)


  - 
    type: train
    ref: RS2
    name: RS2 Twistringen <=> Bremerhaven-Lehe
    colour: '#ff9e00'
    station_count: 20
    stations: 
      - Bremerhaven-Lehe
      - Bremerhaven Hauptbahnhof
      - Bremerhaven-Wulsdorf
      - Loxstedt
      - Lunestedt
      - Stubben (b Bremerhaven)
      - Lübberstedt
      - Oldenbüttel
      - Osterholz-Scharmbeck
      - Ritterhude
      - Bahnhof Burg
      - Bremen Hauptbahnhof
      - Bremen-Hemelingen
      - Dreye
      - Kirchweyhe
      - Barrien
      - Syke
      - Bramstedt (b Syke)
      - Bassum
      - Twistringen

    itineraries: 
      r1344048: 
        - Bremerhaven-Lehe (n2574919478)
        - Bremerhaven Hauptbahnhof (n26562398)
        - Bremerhaven-Wulsdorf (n1853304914)
        - Loxstedt (w251242791)
        - Lunestedt (n5806556637)
        - Stubben (n5808872368)
        - Lübberstedt (n26025172)
        - Oldenbüttel (n5808870115)
        - Osterholz-Scharmbeck (n2688800382)
        - Ritterhude (n29774619)
        - Bremen-Burg (n610585788)
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Hemelingen (n24965627)
        - Dreye (n2563849473)
        - Kirchweyhe (n3536940451)
        - Barrien (n277361622)
        - Syke (n29976784)
        - Bramstedt (b Syke) (n473099070)
        - Bassum (n5809191172)
        - Twistringen (n376015408)

      r3372277: 
        - Twistringen (n376015408)
        - Bassum (n5809191172)
        - Bramstedt (b Syke) (n473099070)
        - Syke (n29976784)
        - Barrien (n277361622)
        - Kirchweyhe (n3536940451)
        - Dreye (n2563849473)
        - Bremen-Hemelingen (n24965627)
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Burg (n610585788)
        - Ritterhude (n29774619)
        - Osterholz-Scharmbeck (n2688800382)
        - Oldenbüttel (n5808870115)
        - Lübberstedt (n26025172)
        - Stubben (n5808872368)
        - Lunestedt (n5806556637)
        - Loxstedt (w251242791)
        - Bremerhaven-Wulsdorf (n1853304914)
        - Bremerhaven Hauptbahnhof (n26562398)
        - Bremerhaven-Lehe (n2574919478)

      r18459896: 
        - Twistringen (n376015408)
        - Bassum (n5809191172)
        - Bramstedt (b Syke) (n473099070)
        - Syke (n29976784)
        - Barrien (n277361622)
        - Kirchweyhe (n3536940451)
        - Dreye (n2563849473)
        - Bremen-Hemelingen (n24965627)
        - Bremen Hauptbahnhof (n8041901931)

      r18459897: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Burg (n610585788)
        - Ritterhude (n29774619)
        - Osterholz-Scharmbeck (n2688800382)
        - Oldenbüttel (n5808870115)
        - Lübberstedt (n26025172)
        - Stubben (n5808872368)
        - Lunestedt (n5806556637)
        - Loxstedt (w251242791)
        - Bremerhaven-Wulsdorf (n1853304914)
        - Bremerhaven Hauptbahnhof (n26562398)
        - Bremerhaven-Lehe (n2574919478)

      r18459898: 
        - Bremerhaven-Lehe (n2574919478)
        - Bremerhaven Hauptbahnhof (n26562398)
        - Bremerhaven-Wulsdorf (n1853304914)
        - Loxstedt (w251242791)
        - Lunestedt (n5806556637)
        - Stubben (n5808872368)
        - Lübberstedt (n26025172)
        - Oldenbüttel (n5808870115)
        - Osterholz-Scharmbeck (n2688800382)
        - Ritterhude (n29774619)
        - Bremen-Burg (n610585788)
        - Bremen Hauptbahnhof (n8041901931)

      r18459899: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen-Hemelingen (n24965627)
        - Dreye (n2563849473)
        - Kirchweyhe (n3536940451)
        - Barrien (n277361622)
        - Syke (n29976784)
        - Bramstedt (b Syke) (n473099070)
        - Bassum (n5809191172)
        - Twistringen (n376015408)


  - 
    type: train
    ref: RS3
    name: RS3
    colour: '#34a2dc'
    station_count: 17
    stations: 
      - Oldenburg (Oldb) Hbf
      - Rastede
      - Jaderberg
      - Varel (Oldb)
      - Sande
      - Wilhelmshaven Hbf
      - Bremen Hauptbahnhof
      - Bremen Neustadt
      - Heidkrug
      - Delmenhorst
      - Hoykenkamp
      - Schierbrok
      - Bookholzberg
      - Hude (Oldenburg)
      - Wüsting
      - Oldenburg-Wechloy
      - Bad Zwischenahn

    itineraries: 
      r18471314: 
        - Oldenburg (Oldb) Hbf (n91753264)
        - Rastede (n27394797)
        - Jaderberg (n7606645162)
        - Varel (Oldb) (n27394802)
        - Sande (n27394918)
        - Wilhelmshaven (n3651062450)

      r18471315: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen Neustadt (n26496854)
        - Heidkrug (n3710927131)
        - Delmenhorst (n26490141)
        - Hoykenkamp (n270729246)
        - Schierbrok (n27394018)
        - Bookholzberg (n268436273)
        - Hude (n1347965940)
        - Wüsting (n304103356)
        - Oldenburg (Oldb) Hbf (n91753264)
        - Rastede (n27394797)
        - Jaderberg (n7606645162)
        - Varel (Oldb) (n27394802)
        - Sande (n27394918)
        - Wilhelmshaven (n3651062450)

      r18471316: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen Neustadt (n26496854)
        - Heidkrug (n3710927131)
        - Delmenhorst (n26490141)
        - Hoykenkamp (n270729246)
        - Schierbrok (n27394018)
        - Bookholzberg (n268436273)
        - Hude (n1347965940)
        - Wüsting (n304103356)
        - Oldenburg (Oldb) Hbf (n91753264)
        - Oldenburg-Wechloy (n3226281803)
        - Bad Zwischenahn (n99707282)

      r18471317: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen Neustadt (n26496854)
        - Heidkrug (n3710927131)
        - Delmenhorst (n26490141)
        - Hoykenkamp (n270729246)
        - Schierbrok (n27394018)
        - Bookholzberg (n268436273)
        - Hude (n1347965940)
        - Wüsting (n304103356)
        - Oldenburg (Oldb) Hbf (n91753264)

      r18471318: 
        - Wilhelmshaven (n3651062450)
        - Sande (n27394918)
        - Varel (Oldb) (n27394802)
        - Jaderberg (n7606645162)
        - Rastede (n27394797)
        - Oldenburg (Oldb) Hbf (n91753264)
        - Wüsting (n304103356)
        - Hude (n1347965940)
        - Bookholzberg (n268436273)
        - Schierbrok (n27394018)
        - Hoykenkamp (n270729246)
        - Delmenhorst (n26490141)
        - Heidkrug (n3710927131)
        - Bremen Neustadt (n26496854)
        - Bremen Hauptbahnhof (n8041901931)

      r18471319: 
        - Oldenburg (Oldb) Hbf (n91753264)
        - Wüsting (n304103356)
        - Hude (n1347965940)
        - Bookholzberg (n268436273)
        - Schierbrok (n27394018)
        - Hoykenkamp (n270729246)
        - Delmenhorst (n26490141)
        - Heidkrug (n3710927131)
        - Bremen Neustadt (n26496854)
        - Bremen Hauptbahnhof (n8041901931)


  - 
    type: train
    ref: RS30
    name: RS30 Bad Zwischenahn <=> Oldenburg <=> Delmenhorst <=> Bremen
    colour: '#5cda21'
    station_count: 6
    stations: 
      - Bremen Hauptbahnhof
      - Delmenhorst
      - Hude (Oldenburg)
      - Oldenburg (Oldb) Hbf
      - Oldenburg-Wechloy
      - Bad Zwischenahn

    itineraries: 
      r2309714: 
        - Bremen Hauptbahnhof (n8041901931)
        - Delmenhorst (n26490141)
        - Hude (n1347965940)
        - Oldenburg (Oldb) Hbf (n91753264)
        - Oldenburg-Wechloy (n3226281803)
        - Bad Zwischenahn (n99707282)

      r6925892: 
        - Bad Zwischenahn (n99707282)
        - Oldenburg-Wechloy (n3226281803)
        - Oldenburg (Oldb) Hbf (n91753264)
        - Hude (n1347965940)
        - Delmenhorst (n26490141)
        - Bremen Hauptbahnhof (n8041901931)


  - 
    type: train
    ref: RS4
    name: 'RS4: Bremen <=> Nordenham'
    colour: '#ff0000'
    station_count: 15
    stations: 
      - Nordenham
      - Kleinensiel
      - Rodenkirchen (Oldb)
      - Brake (Unterweser)
      - Kirchhammelwarden
      - Elsfleth
      - Berne
      - Hude (Oldenburg)
      - Bookholzberg
      - Schierbrok
      - Hoykenkamp
      - Delmenhorst
      - Heidkrug
      - Bremen Neustadt
      - Bremen Hauptbahnhof

    itineraries: 
      r374292: 
        - Nordenham (n307623233)
        - Kleinensiel (n307849375)
        - Rodenkirchen (Oldb) (n307849376)
        - Brake (Unterweser) (n268642884)
        - Kirchhammelwarden (n2563357340)
        - Elsfleth (n307856927)
        - Berne (n148954098)
        - Hude (n1347965940)
        - Bookholzberg (n268436273)
        - Schierbrok (n27394018)
        - Hoykenkamp (n270729246)
        - Delmenhorst (n26490141)
        - Heidkrug (n3710927131)
        - Bremen Neustadt (n26496854)
        - Bremen Hauptbahnhof (n8041901931)

      r6925926: 
        - Bremen Hauptbahnhof (n8041901931)
        - Bremen Neustadt (n26496854)
        - Heidkrug (n3710927131)
        - Delmenhorst (n26490141)
        - Hoykenkamp (n270729246)
        - Schierbrok (n27394018)
        - Bookholzberg (n268436273)
        - Hude (n1347965940)
        - Berne (n148954098)
        - Elsfleth (n307856927)
        - Kirchhammelwarden (n2563357340)
        - Brake (Unterweser) (n268642884)
        - Rodenkirchen (Oldb) (n307849376)
        - Kleinensiel (n307849375)
        - Nordenham (n307623233)



